/*
 * 作成日: 2003/12/29
 *
 */
package openolap.viewer;

import java.io.Serializable;
import java.util.ArrayList;

import openolap.viewer.common.Constants;

/**
 */
public class Row  extends Edge implements Serializable {

	final private String position = Constants.Row;

	// ********** コンストラクタ **********
	public Row(ArrayList list) {
		super(list);
	}

	public Row(Axis axis) {
		super(axis);
	}
	
	// ********** Getter メソッド **********
	public String getPosition() {
		return position;
	}

}
